
html {
	font-family: 'Cera Pro';
	font-weight: 400;
	font-size: 10px;
	min-width: 320px;
}

body {
	/*background: url(pp/footerDesktop.jpg) no-repeat center top;*/
	/*background: url(pp/footerTablet.jpg) no-repeat center top;*/
	/*background: url(pp/footerMobile.jpg) no-repeat center top;*/
}


.footerBLC {
	/*opacity: 0.5;*/
	background: linear-gradient(288.46deg, #74CE72 -34.16%, #003E1C 1.98%, #232323 40.64%, #313131 88.39%);
	padding: 48px 0;
    font-family: 'Cera Pro' !important;
}
.footerBLC .conteinerBLC {
	max-width: calc(1296px + 16px + 16px);
	margin: 0 auto;
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding: 0 16px;
	box-sizing: border-box;
}
.footerBLC .rowBLC {
	margin-bottom: 48px;
	width: 100%;
	display: flex;
}
.footerBLC .rowBLC-last {
	margin-bottom: 0;
}
.footerBLC .colBLC {
	width: 100%;
}
.footerBLC .colBLC-1 {
	max-width: 38%;
}
.footerBLC .colBLC-2 {
	max-width: 40%;
}
.footerBLC .colBLC-3 {
	max-width: 22%;
}

.footerBLC .footerBlc__logo {
	display: flex;
}
.footerBLC .footerBlc__logo img {
	max-width: 165px;
}


.footerBLC .footerBlc__contacts {
	display: flex;
	flex-direction: column;
	gap: 12px;
}
.footerBLC .footerBlc__contacts-item {}
.footerBLC .footerBlc__contacts-link {
	font-size: 20px !important;
	font-weight: 500;
	display: flex;
	align-items: center;
	gap: 10px;
	color: #fff;
	text-decoration: none;
}
.footerBLC .footerBlc__contacts-link:hover {
	color: #98DE96;
}
.footerBLC .footerBlc__contacts-ico {
	width: 32px;
	height: 32px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-shrink: 0;
}
.footerBLC .footerBlc__contacts-ico img {
	max-width: 100%;
}
.footerBLC .footerBlc__contacts-link span {}


.footerBLC .footerBlc__links {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	text-align: right;
	gap: 12px;
}
.footerBLC .footerBlc__links-item {}
.footerBLC .footerBlc__links-link {
	color: #A3ADA6;
	font-size: 16px !important;
	line-height: 1.125 !important;
    display: flex;
    text-decoration: underline;
}
.footerBLC .footerBlc__links-link:hover {
	color: #98DE96;
	text-decoration: none;
}
.footerBLC .footerBlc__copy {
	color: #A3ADA6;
	font-size: 14px !important;
	text-align: center;
	width: 100%;
}

@media screen and (max-width: 1023px) {
	.footerBLC .rowBLC {
		flex-direction: column;
	}
	.footerBLC .colBLC {
		display: flex;
		justify-content: center;
	}
	.footerBLC .colBLC {
		margin-bottom: 48px;
	}
	.footerBLC .colBLC:last-of-type {
		margin-bottom: 0;
	}
	.footerBLC .colBLC-1 {
		max-width: 100%;
	}
	.footerBLC .colBLC-2 {
		max-width: 100%;
	}
	.footerBLC .colBLC-3 {
		max-width: 100%;
	}
	.footerBLC .footerBlc__logo img {
	    max-width: 144px;
	    /*max-width: 94px;*/
	}
	.footerBLC .footerBlc__contacts {
		position: relative;
		left: -5px;
	}
	.footerBLC .footerBlc__links {
		justify-content: center;
		text-align: center;
		align-items: center;
	}
	.footerBLC .footerBlc__links-link {
		line-height: 1;
	}


}



@media screen and (max-width: 767px) {
	.footerBLC {
		padding: 32px 0;
	}
	.footerBLC .conteinerBLC {
		max-width: 344px;
	}
	.footerBLC .rowBLC {
		margin-bottom: 24px;
		flex-direction: row;
		flex-wrap: wrap;
        align-items: flex-start;
	}
	.footerBLC .rowBLC-last {
		margin-bottom: 0;
	}
	.footerBLC .colBLC {
		margin-bottom: 0;
        justify-content: flex-start;
    }
	.footerBLC .colBLC-1 {
        max-width: 34%;
    }
    .footerBLC .colBLC-2 {
        max-width: 66%;
    }
    .footerBLC .colBLC-3 {
        max-width: 100%;
        padding-top: 30px;
    }
    .footerBLC .footerBlc__logo img {
    	max-width: 84px;
    }
	.footerBLC .footerBlc__contacts {
		padding-top: 8px;
		left: 2px;
	}
	.footerBLC .footerBlc__contacts-link {
		font-size: 14px !important;
	}
	.footerBLC .footerBlc__contacts-ico {
		width: 18px;
		height: 18px;	
	}
	.footerBLC .footerBlc__contacts-link {
		gap: 8px;
	}
	.footerBLC .footerBlc__links {
		justify-content: center;
		flex-direction: row;
		width: 100%;
	}
	.footerBLC .footerBlc__links-link {
		font-size: 8px !important;
	}
	.footerBLC .footerBlc__copy {
		font-size: 10px !important;
	}
}

























